/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Endure Web Studios
 Author URI:     http://endure.com.au/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

html, body {
    overflow-x: hidden;
}

/* ----------------------------------------GENERAL----------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    overflow-wrap: break-word;
    letter-spacing: -1px;
}

h1, h2, h3, h4, h5, h6, body, input, textarea, select, li, ul {
    font-family: calibri, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.zooja {
	font-family: zooja-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}



.et_pb_section {
    background-color: #F8F5EC;
}


/*Zooja Font*/
.zooja {
	font-family: zooja-pro, sans-serif;
	font-weight: 400;
	font-style: normal;
}

span.zooja {
    font-size: 1.3em;
    padding-right: 0.1em;
    display: inline-block;
    -moz-transform: translate(0px, 5px);
    -webkit-transform: translate(0px, 5px);
    -o-transform: translate(0px, 5px);
    transform: translate(0px, 5px);
}


span.orange {
    color: #F08839;
}

span.green {
    color: #bac33b;
}

span.pink {
    color: #9d1f60;
}

span.blue {
    color: #34a5ba;
}


/*place button modules next to each other in the same column*/
.endure-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}


/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) { 
.reverse { display: -webkit-flex; /* Safari */ -webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex; flex-direction: column-reverse !important;}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
.reverse { 
display: -webkit-flex; /* Safari */
-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex;
flex-direction: column-reverse !important;}
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

.reverse { 
display: -webkit-flex; /* Safari */
-webkit-flex-direction: column-reverse; /* Safari 6.1+ */
display: flex;
flex-direction: column-reverse !important;}
}

/* ---------------------------------------NAVIGATION----------------------------------------- */
.mobile_menu_bar:before {
    content: "MENU";
font-family: calibri, sans-serif!important;
    color:#2E2E2E!important;
    font-size: 15px;
    letter-spacing: 1px;
    font-weight: 300!important;
    position: relative;
    background:white;
    padding:0.5em 5em 0.5em 1em;
    left:-7em;
}

.mobile_menu_bar:after, .et_toggle_slide_menu:after {
    left: -15em;
    color: #2E2E2E!important;
    background-color: white;
    padding:0.5em 5em 0.5em 1em;
    content: 'CLOSE';
font-family: calibri, sans-serif!important;
    font-size: 15px;
	letter-spacing: 1px;
	    font-weight: 300!important;
}

li.menu-item a {
    font-weight: 600!important;
}

a.et-cart-info {
    display: none;
}

.et_slide_menu_top {
    
}

ul.sub-menu li a {
    color: #BAC33B!important;
}

.et_slide_in_menu_container #mobile_menu_slide li li a {
    opacity: 1;
    font-weight: 700;
}

@media only screen and ( max-width: 980px ) { 
.container.clearfix.et_menu_container {
    width: 94%;
	}
	
	.mobile_menu_bar:before {
		    left:-5em;
	}
	
	.mobile_menu_bar:after, .et_toggle_slide_menu:after {
    left: -13em;
	}
}

	
/* ---------------------------------------HOME PAGE----------------------------------------- */

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    width: 86%;
    max-width: 100%;
}

/* ---------------------------------------SHOP PAGES----------------------------------------- */

.single-product #main-content {
    padding-top: 15vh;
}
h2.woocommerce-loop-product__title {
    font-size: 1.6em!important;
}

/* -------------------------------------MEDIA QUERIES--------------------------------------- */









/*FOOTER*/
.et_pb_row.et_pb_row_1_tb_footer a {
    color: #ffffff;
}

.et_pb_row.et_pb_row_1_tb_footer a:hover {
    color: #ed852f;
}

.footer-credits a {
    color: #868686!important;
}

.footer-credits a:hover {
    color: #ed852f!important;
}

.gfield_label {
    display: none!important;
}

.gform_wrapper.gravity-theme .gform_footer, .gform_wrapper.gravity-theme .gform_page_footer {
    padding: 6px 0!important;
}

.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 6px!important;
}

.gform_footer.top_label {
    float: right;
}

.gform_footer input {
    color: #ed852f;
    text-transform: uppercase;
    border: 2px solid #ed852f;
    background: transparent;
    font-size: 17px;
    letter-spacing: 2px;
    padding: 0.3em 3em;
}

.gform_footer input:hover {
    color: #2e2e2e;
    text-transform: uppercase;
    border: 2px solid #ed852f;
    background: #ed852f;
    font-size: 17px;
    letter-spacing: 2px;
    padding: 0.3em 3em;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    background-color: #171717;
    border: none;
    padding: 0.8em!important;
	color:#ffffff!important;
}

/* gform placeholders*/
::-webkit-input-placeholder { color:#FFF; }
:-moz-placeholder { opacity: 1; color:#FFF; } /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#FFF; } /* firefox 19+ */
:-ms-input-placeholder { color:#FFF; } /* ie */
input:-moz-placeholder { color:#FFF; }


div#gform_confirmation_message_1 {
    color: #ed852f;
}


/* change logo to dark on pages with light background like shop or 404*/
.woocommerce-page img#logo, .error404 img#logo{
    content: url(https://template.fusion.org.au/wp-content/uploads/2022/05/Fusion-logo-1.png);
}

